playerc_stereo_t Struct Reference
stereo

stereo proxy data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
playerc_camera_t | left_channel
playerc_camera_t | right_channel
playerc_camera_t | disparity
uint32_t | points_count
playerc_pointcloud3d_stereo_element_t * | points

## Detailed Description

stereo proxy data.

## Member Data Documentation

playerc_device_t playerc_stereo_t::info

Device info; must be at the start of all device structures.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45